Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.mohm.df103.v4
Class EMOHMDF103ConsultApplicationResponse

    java.lang.Object
      be.vlaanderen.mercurius.mohm.df103.v4.EMOHMDF103ConsultApplicationResponse

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:07:47+01:00",
               comments="JAXB RI v2.2.11")
    public class EMOHMDF103ConsultApplicationResponse

extends Object
implements Serializable

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="MessageMetadata" type="{http://www.mercurius.vlaanderen.be/mohm/common/v7}MessageMetadataType" minOccurs="0"/>
             <element name="ConsultApplication" type="{http://www.mercurius.vlaanderen.be/mohm/common/v7}ConsultApplicationResponseType"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`EMOHMDF103ConsultApplicationResponse()`

Method Summary
`ConsultApplicationResponseType` | `getConsultApplication()` Gets the value of the consultApplication property.
`MessageMetadataType` | `getMessageMetadata()` Gets the value of the messageMetadata property.
`void` | `setConsultApplication(ConsultApplicationResponseType value)` Sets the value of the consultApplication property.
`void` | `setMessageMetadata(MessageMetadataType value)` Sets the value of the messageMetadata property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EMOHMDF103ConsultApplicationResponse

    public EMOHMDF103ConsultApplicationResponse()

Method Detail

### getMessageMetadata

    public MessageMetadataType getMessageMetadata()

  Gets the value of the messageMetadata property.

  Returns:
    possible object is `MessageMetadataType`

### setMessageMetadata

    public void setMessageMetadata(MessageMetadataType value)

  Sets the value of the messageMetadata property.

  Parameters:
    `value` - allowed object is `MessageMetadataType`

### getConsultApplication

    public ConsultApplicationResponseType getConsultApplication()

  Gets the value of the consultApplication property.

  Returns:
    possible object is `ConsultApplicationResponseType`

### setConsultApplication

    public void setConsultApplication(ConsultApplicationResponseType value)

  Sets the value of the consultApplication property.

  Parameters:
    `value` - allowed object is `ConsultApplicationResponseType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging generic 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.